CVE-2022-41251 – A missing permission check in Jenkins Apprenda Plugin 2.2.0 and earlier allows users with …

Vuln ID: CVE-2022-41251

Published:  2022-09-21  16:15:11Z

Description: A missing permission check in Jenkins Apprenda Plugin 2.2.0 and earlier allows users with Overall/Read permission to enumerate credentials IDs of credentials stored in Jenkins.

Source: NVD.NIST.GOV